From 7fbde5f7902622b05fa63ca00fdc79885d133270 Mon Sep 17 00:00:00 2001
From: alex <alex>
Date: Mon, 8 Aug 2005 22:55:08 +0000
Subject: [PATCH] - add second mountpoint in the config

---
 lustre/tests/lmv.sh | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/lustre/tests/lmv.sh b/lustre/tests/lmv.sh
index 18d693798d..1da4d3dba7 100755
--- a/lustre/tests/lmv.sh
+++ b/lustre/tests/lmv.sh
@@ -62,4 +62,5 @@ for num in `seq $OSTCOUNT`; do
     ${LMC} -m $config --add ost --node localhost --lov lov1 --ost $OST --fstype $FSTYPE --backfstype $OST_BACKFSTYPE --dev ${!DEVPTR} --size $OSTSIZE $JARG || exit 30
 done
 
-${LMC} -m $config --add mtpt --node localhost --path $MOUNT --mds lmv1 --lov lov1 || exit 40
+${LMC} -m $config --add mtpt --node localhost --path $MOUNT --mds lmv1 --clientoptions async --lov lov1 || exit 40
+${LMC} -m $config --add mtpt --node client --path $MOUNT2 --mds lmv1 --clientoptions async --lov lov1 || exit 41
-- 
GitLab